ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Version 6.00A Executors with V9 AutomationEngine

book

Article ID: 89001

calendar_today

Updated On:

Products

CA Automic Workload Automation - Automation Engine

Issue/Introduction

Version 6.00A Executors with V9 AutomationEngine

Environment

Release: AOATAM99000-9.0-Automic-One Automation Tools-Application Manager
Component:

Resolution

Detailed Description and Symptoms

The combination Executor 6.00A with Automation Engine V9, has been tested as follows:

UNIX, Linux und Windows, as of Executor Version 6.00A113-021

HP Nonstop, z/OS, SAP R/3 and SAP BI, JMX and Oracle EBS has not been tested and is not supported


Solution

UNIX, Linux und Windows requires version Executor version 6.00A113-021.

HP Nonstop, z/OS, SAP R/3 and SAP BI, JMX and Oracle EBS has not been tested and is not supported.